# Python
__pycache__/
*.pyc
*.pyo
*.pyd
.Python
env/
venv/
pip-wheel-metadata/
.idea/

# Node.js/Vite
node_modules/
dist/
.env
.env.local
.env.*.local

# OS-specific
.DS_Store
Thumbs.db

# Project specific
video_org.db
